Index: squid/errors/Bulgarian/ERR_FTP_FAILURE
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Bulgarian/ERR_FTP_FAILURE,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Bulgarian/ERR_FTP_FAILURE	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Bulgarian/ERR_FTP_FAILURE	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,4 +1,5 @@
 <HTML><HEAD>
+<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
 <TITLE>ÃÐÅØÊÀ: Çàÿâåíèÿò îáåêò íå ìîæå äà áúäå äîñòàâåí </TITLE>
 </HEAD><BODY>
 <H1>ÃÐÅØÊÀ</H1>
Index: squid/errors/Bulgarian/ERR_FTP_FORBIDDEN
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Bulgarian/ERR_FTP_FORBIDDEN,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Bulgarian/ERR_FTP_FORBIDDEN	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/Bulgarian/ERR_FTP_FORBIDDEN	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,17 +1,17 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
+<TITLE>ÃÐÅØÊÀ: Çàÿâåíèÿò îáåêò íå ìîæå äà áúäå äîñòàâåí </TITLE>
 </HEAD><BODY>
-<H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H1>ÃÐÅØÊÀ</H1>
+<H2> Çàÿâåíèÿò îáåêò íå ìîæå äà áúäå äîñòàâåí </H2>
 <HR>
 <P>
-An FTP authentication failure occurred
-while trying to retrieve the URL:
+Âúçíèêíà ãðåøêà ïðè àóòîðèçàöèÿ ñ îòäàëå÷åíèÿ FTP ñúðâúð ïðè äîñòàâêàòà íà URL:
 <A HREF="%U">%U</A>
 <P>
-Squid sent the following FTP command:
+Êåø ñúðâúðà èçïðàòè ñëåäíàòà FTP êîìàíäà:
 <blockquote><strong><pre>%f</pre></strong></blockquote>
-and then received this reply
+è ïîëó÷è òîçè îòãîâîð
 <blockquote><strong><pre>%F</pre></strong></blockquote>
 <blockquote><strong><pre>%g</pre></strong></blockquote>
 </P>
Index: squid/errors/Bulgarian/ERR_FTP_NOT_FOUND
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Bulgarian/ERR_FTP_NOT_FOUND,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Bulgarian/ERR_FTP_NOT_FOUND	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/Bulgarian/ERR_FTP_NOT_FOUND	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,21 +1,25 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
+<TITLE>ÃÐÅØÊÀ: Çàÿâåíèÿò îáåêò íå ìîæå äà áúäå äîñòàâåí </TITLE>
 </HEAD><BODY>
-<H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H1>ÃÐÅØÊÀ</H1>
+<H2> Çàÿâåíèÿò îáåêò íå ìîæå äà áúäå äîñòàâåí </H2>
 <HR>
 <P>
-The following URL could not be retrieved:
+Òîçè îáåêò íå ìîæå äà áúäå äîñòàâåí:
 <A HREF="%U">%U</A>
 <P>
-Squid sent the following FTP command:
+Êåø ñúðâúðà èçïðàòè ñëåäíàòà FTP êîìàíäà:
 <blockquote><strong><pre>%f</pre></strong></blockquote>
-and then received this reply
+è ïîëó÷è òîçè îòãîâîð
 <blockquote><strong><pre>%F</pre></strong></blockquote>
 <blockquote><strong><pre>%g</pre></strong></blockquote>
 <P>
-This might be caused by an FTP URL with an absolute path (which does
-not comply with RFC 1738).  If this is the cause, then the file
-can be found at <A HREF="%B">%B</A>.
+<PRE>
+   Òîâà áè ìîãëî äà áúäå ïðè÷èíåíî îò çàÿâêà, â êîÿòî å ïîñî÷åí
+   àáñîëþòåí ïúò (êîåòî å íåïðàâèëíî ñïîðåä äîêóìåíò RFC 1738).
+   Àêî òîâà å ïðè÷èíàòà, òî ôàéëúò áè ìîãúë äà áúäå íàìåðåí íà
+   àäðåñ <A HREF="%B">%B</A>.
+</PRE>
 </P>
 
Index: squid/errors/Bulgarian/ERR_FTP_PUT_CREATED
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Bulgarian/ERR_FTP_PUT_CREATED,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Bulgarian/ERR_FTP_PUT_CREATED	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Bulgarian/ERR_FTP_PUT_CREATED	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,4 +1,5 @@
 <HTML><HEAD>
+<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
 <TITLE>FTP PUT çàÿâêà óñïåøíà: Ôàéëúò ñúçäàäåí</TITLE>
 </HEAD><BODY>
 <H1>Ïðîöåäóðàòà óñïåøíà</H1>
Index: squid/errors/Bulgarian/ERR_FTP_PUT_ERROR
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Bulgarian/ERR_FTP_PUT_ERROR,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Bulgarian/ERR_FTP_PUT_ERROR	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Bulgarian/ERR_FTP_PUT_ERROR	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,4 +1,5 @@
 <HTML><HEAD>
+<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
 <TITLE>ÃÐÅØÊÀ: íåóñïåøíà FTP çàÿâêà </TITLE>
 </HEAD><BODY>
 <H1>ÃÐÅØÊÀ</H1>
Index: squid/errors/Bulgarian/ERR_FTP_PUT_MODIFIED
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Bulgarian/ERR_FTP_PUT_MODIFIED,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Bulgarian/ERR_FTP_PUT_MODIFIED	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Bulgarian/ERR_FTP_PUT_MODIFIED	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,4 +1,5 @@
 <HTML><HEAD>
+<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
 <TITLE>Óñïåøíà FTP PUT çàÿâêà: Ôàéëúò îáíîâåí</TITLE>
 </HEAD><BODY>
 <H1>Ïðîöåäóðàòà óñïåøíà</H1>
Index: squid/errors/Bulgarian/ERR_FTP_UNAVAILABLE
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Bulgarian/ERR_FTP_UNAVAILABLE,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Bulgarian/ERR_FTP_UNAVAILABLE	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/Bulgarian/ERR_FTP_UNAVAILABLE	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,16 +1,17 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
+<TITLE>ÃÐÅØÊÀ: Çàÿâåíèÿò îáåêò íå ìîæå äà áúäå äîñòàâåí </TITLE>
 </HEAD><BODY>
-<H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H1>ÃÐÅØÊÀ</H1>
+<H2> Çàÿâåíèÿò îáåêò íå ìîæå äà áúäå äîñòàâåí </H2>
 <HR>
 <P>
-The FTP server was too busy while trying to retrieve the URL:
+FTP ñúðâúðòúò å íåäîñòúïåí â ìîìåíòà
 <A HREF="%U">%U</A>
 <P>
-Squid sent the following FTP command:
+Êåø ñúðâúðà èçïðàòè ñëåäíàòà FTP êîìàíäà:
 <blockquote><strong><pre>%f</pre></strong></blockquote>
-and then received this reply
+è ïîëó÷è òîçè îòãîâîð
 <blockquote><strong><pre>%F</pre></strong></blockquote>
 <blockquote><strong><pre>%g</pre></strong></blockquote>
 </P>
Index: squid/errors/Bulgarian/ERR_INVALID_REQ
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Bulgarian/ERR_INVALID_REQ,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Bulgarian/ERR_INVALID_REQ	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Bulgarian/ERR_INVALID_REQ	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,4 +1,5 @@
 <HTML><HEAD>
+<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
 <TITLE>ÃÐÅØÊÀ: Çàÿâåíèÿò îáåêò íå ìîæå äà áúäå äîñòàâåí </TITLE>
 </HEAD><BODY>
 <H1>ÃÐÅØÊÀ</H1>
Index: squid/errors/Bulgarian/ERR_INVALID_URL
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Bulgarian/ERR_INVALID_URL,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Bulgarian/ERR_INVALID_URL	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Bulgarian/ERR_INVALID_URL	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,4 +1,5 @@
 <HTML><HEAD>
+<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
 <TITLE>ÃÐÅØÊÀ: Çàÿâåíèÿò îáåêò íå ìîæå äà áúäå äîñòàâåí </TITLE>
 </HEAD><BODY>
 <H1>ÃÐÅØÊÀ</H1>
Index: squid/errors/Bulgarian/ERR_LIFETIME_EXP
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Bulgarian/ERR_LIFETIME_EXP,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Bulgarian/ERR_LIFETIME_EXP	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Bulgarian/ERR_LIFETIME_EXP	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,4 +1,5 @@
 <HTML><HEAD>
+<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
 <TITLE>ÃÐÅØÊÀ: Çàÿâåíèÿò îáåêò íå ìîæå äà áúäå äîñòàâåí </TITLE>
 </HEAD><BODY>
 <H1>ÃÐÅØÊÀ</H1>
Index: squid/errors/Bulgarian/ERR_NO_RELAY
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Bulgarian/ERR_NO_RELAY,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Bulgarian/ERR_NO_RELAY	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Bulgarian/ERR_NO_RELAY	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,4 +1,5 @@
 <HTML><HEAD>
+<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
 <TITLE>ÃÐÅØÊÀ: Çàÿâåíèÿò îáåêò íå ìîæå äà áúäå äîñòàâåí </TITLE>
 </HEAD><BODY>
 <H1>ÃÐÅØÊÀ</H1>
Index: squid/errors/Bulgarian/ERR_ONLY_IF_CACHED_MISS
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Bulgarian/ERR_ONLY_IF_CACHED_MISS,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Bulgarian/ERR_ONLY_IF_CACHED_MISS	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Bulgarian/ERR_ONLY_IF_CACHED_MISS	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,4 +1,5 @@
 <HTML><HEAD>
+<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
 <TITLE>ÃÐÅØÊÀ: Çàÿâåíèÿò îáåêò íå ìîæå äà áúäå äîñòàâåí </TITLE>
 </HEAD><BODY>
 <H1>ÃÐÅØÊÀ</H1>
Index: squid/errors/Bulgarian/ERR_READ_ERROR
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Bulgarian/ERR_READ_ERROR,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Bulgarian/ERR_READ_ERROR	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Bulgarian/ERR_READ_ERROR	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,4 +1,5 @@
 <HTML><HEAD>
+<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
 <TITLE>ÃÐÅØÊÀ: Çàÿâåíèÿò îáåêò íå ìîæå äà áúäå äîñòàâåí </TITLE>
 </HEAD><BODY>
 <H1>ÃÐÅØÊÀ</H1>
Index: squid/errors/Bulgarian/ERR_READ_TIMEOUT
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Bulgarian/ERR_READ_TIMEOUT,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Bulgarian/ERR_READ_TIMEOUT	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Bulgarian/ERR_READ_TIMEOUT	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,4 +1,5 @@
 <HTML><HEAD>
+<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
 <TITLE>ÃÐÅØÊÀ: Çàÿâåíèÿò îáåêò íå ìîæå äà áúäå äîñòàâåí </TITLE>
 </HEAD><BODY>
 <H1>ÃÐÅØÊÀ</H1>
Index: squid/errors/Bulgarian/ERR_SHUTTING_DOWN
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Bulgarian/ERR_SHUTTING_DOWN,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Bulgarian/ERR_SHUTTING_DOWN	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/Bulgarian/ERR_SHUTTING_DOWN	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,17 +1,17 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
+<TITLE>ÃÐÅØÊÀ: Çàÿâåíèÿò îáåêò íå ìîæå äà áúäå äîñòàâåí </TITLE>
 </HEAD><BODY>
-<H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H1>ÃÐÅØÊÀ</H1>
+<H2> Çàÿâåíèÿò îáåêò íå ìîæå äà áúäå äîñòàâåí </H2>
 <HR>
 <P>
-While trying to retrieve the URL:
+Ïðè îïèò çà äîñòàâêà íà URL-a:
 <A HREF="%U">%U</A>
 <P>
-The following error was encountered:
+Âúçíèêíà ñëåäíàòà ãðåøêà:
 <UL>
 <P>
-This cache is in the process of shutting down and can not
-service your request at this time.  Please retry your
-request again soon.
+Êåø ñúðâúðúò å â ïðîöåñ íà ðåñòàðòèðàíå è â ìîìåíòà íå ìîæå äà èçïúëíè âàøàòà çàÿâêà. 
+Ìîëÿ îïèòàéòå îòíîâî ñëåä íÿêîëêî ìèíóòè.
 </P>
Index: squid/errors/Bulgarian/ERR_SOCKET_FAILURE
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Bulgarian/ERR_SOCKET_FAILURE,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Bulgarian/ERR_SOCKET_FAILURE	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Bulgarian/ERR_SOCKET_FAILURE	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,4 +1,5 @@
 <HTML><HEAD>
+<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
 <TITLE>ÃÐÅØÊÀ: Çàÿâåíèÿò îáåêò íå ìîæå äà áúäå äîñòàâåí </TITLE>
 </HEAD><BODY>
 <H1>ÃÐÅØÊÀ</H1>
Index: squid/errors/Bulgarian/ERR_UNSUP_REQ
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Bulgarian/ERR_UNSUP_REQ,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Bulgarian/ERR_UNSUP_REQ	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Bulgarian/ERR_UNSUP_REQ	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,4 +1,5 @@
 <HTML><HEAD>
+<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
 <TITLE>ÃÐÅØÊÀ: Çàÿâåíèÿò îáåêò íå ìîæå äà áúäå äîñòàâåí </TITLE>
 </HEAD><BODY>
 <H1>ÃÐÅØÊÀ</H1>
Index: squid/errors/Bulgarian/ERR_URN_RESOLVE
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Bulgarian/ERR_URN_RESOLVE,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Bulgarian/ERR_URN_RESOLVE	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Bulgarian/ERR_URN_RESOLVE	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,4 +1,5 @@
 <HTML><HEAD>
+<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
 <TITLE>ÃÐÅØÊÀ: Çàÿâåíèÿò îáåêò íå ìîæå äà áúäå äîñòàâåí </TITLE>
 </HEAD><BODY>
 <H1>ÃÐÅØÊÀ</H1>
Index: squid/errors/Bulgarian/ERR_WRITE_ERROR
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Bulgarian/ERR_WRITE_ERROR,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Bulgarian/ERR_WRITE_ERROR	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Bulgarian/ERR_WRITE_ERROR	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,4 +1,5 @@
 <HTML><HEAD>
+<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
 <TITLE>ÃÐÅØÊÀ: Çàÿâåíèÿò îáåêò íå ìîæå äà áúäå äîñòàâåí </TITLE>
 </HEAD><BODY>
 <H1>ÃÐÅØÊÀ</H1>
Index: squid/errors/Bulgarian/ERR_ZERO_SIZE_OBJECT
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Bulgarian/ERR_ZERO_SIZE_OBJECT,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Bulgarian/ERR_ZERO_SIZE_OBJECT	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Bulgarian/ERR_ZERO_SIZE_OBJECT	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,4 +1,5 @@
 <HTML><HEAD>
+<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
 <TITLE> ÃÐÅØÊÀ: Çàÿâåíèÿò îáåêò íå ìîæå äà áúäå äîñòàâåí </TITLE>
 </HEAD><BODY>
 <H1>ÃÐÅØÊÀ</H1>
Index: squid/errors/Bulgarian/README
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Bulgarian/README,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Bulgarian/README	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Bulgarian/README	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,2 +1,3 @@
-Thank you to Evgeny Gechev <etg@setcom.bg> for
+Thank you to Evgeny Gechev <etg@setcom.bg> and 
+Svetlin Simeonov <simeonov@netplusdb.bg> for
 creating these error pages in Bulgarian!
Index: squid/errors/Bulgarian/generic
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Bulgarian/generic,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Bulgarian/generic	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Bulgarian/generic	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,4 +1,5 @@
 <HTML><HEAD>
+<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
 <TITLE>ÃÐÅØÊÀ: Çàÿâåíèÿò îáåêò íå ìîæå äà áúäå äîñòàâåí</TITLE>
 </HEAD><BODY>
 <H1>ÃÐÅØÊÀ</H1>
Index: squid/errors/Czech/ERR_ACCESS_DENIED
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_ACCESS_DENIED,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_ACCESS_DENIED	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_ACCESS_DENIED	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -15,10 +15,11 @@
 <STRONG>
 Access Denied.
 </STRONG>
-<P>
-Pøistup k dokumentu byl stornován v dùsledku nedostatèných pøístupových
-práv. Pokud jste pøesvìdèeni, ¾e se jedná o chybu, kontaktujte správce
-vzdáleného serveru.
 </UL>
 </P>
 
+<P>
+Pøístup k dokumentu byl stornován v dùsledku nedostateèných pøístupových
+práv. Pokud jste pøesvìdèeni, ¾e se jedná o chybu, kontaktujte
+<A HREF="mailto:%w">správce</a> vzdáleného serveru.
+</P>
Index: squid/errors/Czech/ERR_CACHE_ACCESS_DENIED
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_CACHE_ACCESS_DENIED,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_CACHE_ACCESS_DENIED	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_CACHE_ACCESS_DENIED	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,6 +1,6 @@
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
-<TITLE>CHYBA: Pristup ke cache serveru odmitnut</TITLE>
+<TITLE>CHYBA: Pristup ke cache serveru zamítnut</TITLE>
 </HEAD>
 <BODY>
 <H1>CHYBA</H1>
@@ -19,7 +19,7 @@
 </UL>
 </P>
 
-<P>Olouváme se, ale  pøístup k:
+<P>Omlouváme se, ale pøístup k:
 <PRE>    %U</PRE>
 je povolen a¾ po autorizaci.
 </P>
@@ -28,7 +28,7 @@
 
 Pro úspì¹nou autorizaci potøebujete prohlí¾eèe NETSCAPE 2.0 a vy¹¹í,
 Microsoft Internet Explorer 3.0 nebo prohlí¾eè podporující protokol
-HTTP/1.1. V pøípadì problému se prosím obra»te na<A HREF="mailto:%w">cache
+HTTP/1.1. V pøípadì problému se prosím obra»te na <A HREF="mailto:%w">cache
 administratora</a> nebo si zmìòte  
-<A HREF="http://%h/cgi-bin/chpasswd.cgi\">heslo</a>.
+<A HREF="http://%h/cgi-bin/chpasswd.cgi">heslo</a>.
 </P>
Index: squid/errors/Czech/ERR_CACHE_MGR_ACCESS_DENIED
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_CACHE_MGR_ACCESS_DENIED,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_CACHE_MGR_ACCESS_DENIED	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_CACHE_MGR_ACCESS_DENIED	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,10 +1,10 @@
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
-<TITLE>CHYBA: Cache Manager Access Denied</TITLE>
+<TITLE>CHYBA: Pristup ke cache manazeru zamitnut</TITLE>
 </HEAD>
 <BODY>
 <H1>CHYBA</H1>
-<H2>Cache Manager Access Denied</H2>
+<H2>Pøístup ke cache mana¾eru zamítnut</H2>
 <HR>
 <P>
 Pøi pokusu o pøístup k:
@@ -27,7 +27,7 @@
 <P> 
 Pro úspì¹nou autorizaci potøebujete prohlí¾eèe NETSCAPE 2.0 a vy¹¹í,
 Microsoft Internet Explorer 3.0 nebo prohlí¾eè podporující protokol
-HTTP/1.1. V pøípadì problému se prosím obra»te na<A HREF="mailto:%w">cache
+HTTP/1.1. V pøípadì problému se prosím obra»te na <A HREF="mailto:%w">cache
 administratora</a> nebo si zmìòte
-<A HREF="http://%h/cgi-bin/chpasswd.cgi\">heslo</a>.
-</p?
\ No newline at end of file
+<A HREF="http://%h/cgi-bin/chpasswd.cgi">heslo</a>.
+</P>
\ No newline at end of file
Index: squid/errors/Czech/ERR_CANNOT_FORWARD
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_CANNOT_FORWARD,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_CANNOT_FORWARD	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_CANNOT_FORWARD	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -13,7 +13,7 @@
 <UL>
 <LI>
 <STRONG>
-Po¾adavek není mo¾no pøemìrovat.
+Unable to forward this request at this time.
 </STRONG>
 </UL>
 
Index: squid/errors/Czech/ERR_CONNECT_FAIL
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_CONNECT_FAIL,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_CONNECT_FAIL	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_CONNECT_FAIL	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -13,7 +13,7 @@
 <UL>
 <LI>
 <STRONG>
-Connection Failed
+Connection Failed.
 </STRONG>
 </UL>
 
Index: squid/errors/Czech/ERR_DNS_FAIL
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_DNS_FAIL,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_DNS_FAIL	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_DNS_FAIL	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -10,7 +10,7 @@
 <P>
 se objevila následující chyba:
 <BLOCKQUOTE>
-Jméno serveru není mo¾no pøevést na IP adresu
+Jméno serveru není mo¾no pøevést na IP adresu.
 <I>%H</I>
 </BLOCKQUOTE>
 </UL>
@@ -23,9 +23,11 @@
 
 <P>
 To znamená ¾e:
-<PRE>
+<P>
+<UL>
+<LI>
 Cache server nebyl schopen získat adresu serveru uvedeného v URL.
 Zkontrolujte prosím adresu.
-</PRE>
+</UL>
 </P>
 
Index: squid/errors/Czech/ERR_FORWARDING_DENIED
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_FORWARDING_DENIED,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_FORWARDING_DENIED	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_FORWARDING_DENIED	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -18,7 +18,7 @@
 </UL>
 
 <P>
-Cache server nepøesmìruje Vá¹ po¾adavek, proto¾e by to nedovolují vztahy v
-hierarchické struktuøe cache serverù. %i je pravd¾podobnì chybnì
+Cache server nepøesmìruje Vá¹ po¾adavek, proto¾e to nedovolují vztahy v
+hierarchické struktuøe cache serverù. %i je pravdìpodobnì chybnì
 nakonfigurovaný cache server.
 </P>
Index: squid/errors/Czech/ERR_FTP_DISABLED
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_FTP_DISABLED,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_FTP_DISABLED	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_FTP_DISABLED	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,6 +1,5 @@
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
-<A HREF="http://%h/cgi-bin/chpasswd.cgi\">heslo</a>.
 <TITLE>CHYBA: Pozadovany dokument je nedostupny</TITLE>
 </HEAD><BODY>
 <H1>CHYBA</H1>
@@ -14,7 +13,7 @@
 <UL>
 <LI>
 <STRONG>
-FTP is Disabled
+FTP is Disabled.
 </STRONG>
 </UL>
 
Index: squid/errors/Czech/ERR_FTP_FORBIDDEN
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_FTP_FORBIDDEN,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_FTP_FORBIDDEN	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_FTP_FORBIDDEN	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,17 +1,18 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
+<TITLE>CHYBA: Pozadovany dokument je nedostupny</TITLE>
 </HEAD><BODY>
-<H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H1>CHYBA</H1>
+<H2>Po¾adovaný dokument je nedostupný</H2>
 <HR>
 <P>
-An FTP authentication failure occurred
-while trying to retrieve the URL:
+Pøi pokusu o pøístup k URL:
 <A HREF="%U">%U</A>
+se objevila chyba autorizace FTP.
 <P>
-Squid sent the following FTP command:
+Squid odeslal následující FTP pøíkaz:
 <blockquote><strong><pre>%f</pre></strong></blockquote>
-and then received this reply
+a obdr¾el tuto odpovìï:
 <blockquote><strong><pre>%F</pre></strong></blockquote>
 <blockquote><strong><pre>%g</pre></strong></blockquote>
 </P>
Index: squid/errors/Czech/ERR_FTP_NOT_FOUND
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_FTP_NOT_FOUND,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_FTP_NOT_FOUND	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_FTP_NOT_FOUND	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,21 +1,22 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
+<TITLE>CHYBA: Pozadovany dokument je nedostupny</TITLE>
 </HEAD><BODY>
-<H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H1>CHYBA</H1>
+<H2>Po¾adovaný dokument je nedostupný</H2>
 <HR>
 <P>
-The following URL could not be retrieved:
+Po¾adovaný dokument na adrese:
 <A HREF="%U">%U</A>
+nebyl nalezen.
 <P>
-Squid sent the following FTP command:
+Squid odeslal následující FTP pøíkaz:
 <blockquote><strong><pre>%f</pre></strong></blockquote>
-and then received this reply
+a obdr¾el tuto odpovìï:
 <blockquote><strong><pre>%F</pre></strong></blockquote>
 <blockquote><strong><pre>%g</pre></strong></blockquote>
 <P>
-This might be caused by an FTP URL with an absolute path (which does
-not comply with RFC 1738).  If this is the cause, then the file
-can be found at <A HREF="%B">%B</A>.
+To mù¾e být zapøíèinìno pou¾itím absolutní cesty v FTP URL (co¾ odporuje RFC
+1738). V tomto pøípadì mù¾e být dokument nalezen na <A HREF="%B">%B</A>.
 </P>
 
Index: squid/errors/Czech/ERR_FTP_PUT_ERROR
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_FTP_PUT_ERROR,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_FTP_PUT_ERROR	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_FTP_PUT_ERROR	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,8 +1,16 @@
-<HTML><HEAD> <meta http-equiv="Content-Type" content="text/html;
-charset=iso-8859-2"> <TITLE>CHYBA: neuspesny FTP upload </TITLE>
-</HEAD><BODY> <H1>CHYBA</H1> <H2>FTP PUT/upload neúspì¹ný</H2> <HR> <P> Pøi
-pokusu o PUT následujícího URL: <A HREF="%U">%U</A> <P> odeslal Squid
-následující FTP pøíkaz: <PRE><STRONG>
+<HTML><HEAD>
+<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
+<TITLE>CHYBA: neuspesny FTP upload </TITLE>
+</HEAD><BODY>
+<H1>CHYBA</H1>
+<H2>FTP PUT/upload neúspì¹ný</H2>
+<HR>
+<P>
+Pøi pokusu o PUT následujícího URL:
+<A HREF="%U">%U</A>
+<P>
+odeslal Squid následující FTP pøíkaz:
+<PRE><STRONG>
         %f
 </STRONG></PRE>
 a obdr¾el tuto odpovìï
@@ -11,8 +19,10 @@
 </STRONG></PRE>
 <P>
 Zkuste:
-<PRE>
+<P>
+<UL>
+<LI>
 zkontrolovat cestu, pøístupová práva, volné místo na disku a zkuste to znova.
-</PRE>
+</UL>
 </P>
 
Index: squid/errors/Czech/ERR_FTP_UNAVAILABLE
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_FTP_UNAVAILABLE,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_FTP_UNAVAILABLE	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_FTP_UNAVAILABLE	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,16 +1,17 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2"> 
+<TITLE>CHYBA: Pozadovany dokument je nedostupny</TITLE>
 </HEAD><BODY>
-<H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H1>CHYBA</H1>
+<H2>Po¾adovaný dokument je nedostupný</H2>
 <HR>
 <P>
-The FTP server was too busy while trying to retrieve the URL:
+FTP server je pøetí¾en a nemù¾e poslat nasledující dokument:
 <A HREF="%U">%U</A>
 <P>
-Squid sent the following FTP command:
+Squid odeslal následující FTP pøíkaz:
 <blockquote><strong><pre>%f</pre></strong></blockquote>
-and then received this reply
+a obdr¾el tuto odpovìï:
 <blockquote><strong><pre>%F</pre></strong></blockquote>
 <blockquote><strong><pre>%g</pre></strong></blockquote>
 </P>
Index: squid/errors/Czech/ERR_INVALID_REQ
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_INVALID_REQ,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_INVALID_REQ	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_INVALID_REQ	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -6,7 +6,6 @@
 <H2>Po¾adovaný dokument je nedostupný</H2>
 <HR>
 <P>
-While trying to process the request:
 Pøi provádìní po¾adavku:
 <PRE>
 %R
@@ -16,18 +15,18 @@
 <UL>
 <LI>
 <STRONG>
-Invalid Request
+Invalid Request.
 </STRONG>
 </UL>
 
 <P>
-Èáast HTTP po¾adavku je chybná:
+Èást HTTP po¾adavku je chybná:
 <UL>
 <LI>Chybná nebo chybìjící HTTP metoda (POST, GET)
 <LI>Chybìjící URL
 <LI>Chybìjící identifikátor HTTP (HTTP/1.0)
 <LI>Po¾adavek mù¾e být pøíli¹ velký
 <LI>Chybìjící polo¾ka Content-Lenght pro po¾adavky POST a GET
-<LI>Zakázaný znak v hostnam; (podtr¾ítko ??)
+<LI>Chybný znak v hostname (podtr¾ítko ??)
 </UL>
 </P>
Index: squid/errors/Czech/ERR_INVALID_URL
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_INVALID_URL,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_INVALID_URL	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_INVALID_URL	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -13,7 +13,7 @@
 <UL>
 <LI>
 <STRONG>
-Invalid URL
+Invalid URL.
 </STRONG>
 </UL>
 
@@ -23,6 +23,6 @@
 <LI>Chybný nebo chybìjící protokol (http:// ..)
 <LI>Chybìjící hostname
 <LI>Chybný double-escape v URL cestì
-<LI>Chybný znak v hostname (podtr¾ítko _)
+<LI>Chybný znak v hostname (podtr¾ítko ??)
 </UL>
 </P>
Index: squid/errors/Czech/ERR_LIFETIME_EXP
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_LIFETIME_EXP,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_LIFETIME_EXP	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_LIFETIME_EXP	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -13,11 +13,10 @@
 <UL>
 <LI>
 <STRONG>
-Connection Lifetime Expired
+Connection Lifetime Expired.
 </STRONG>
 </UL>
 
 <P>
-Squid stornoval po¾adavek z dùvodu pøekoroèní maximální délky trvání
-spojení. 
+Squid stornoval po¾adavek z dùvodu pøekroèení maximální délky trvání spojení. 
 </P>
